vich_uploader:
    db_driver: orm

    mappings:
        media:
            uri_prefix: /upload/media
            upload_destination: '%kernel.project_dir%/public/upload/media'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: true
            delete_on_update: true
            delete_on_remove: true
